Bug 143629 - missing rotate option by X setting
Summary: missing rotate option by X setting
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-display   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 132514
TreeView+ depends on / blocked
 
Reported: 2004-12-23 01:35 UTC by Wei-Lun Chao
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-04 14:48:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wei-Lun Chao 2004-12-23 01:35:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; zh-TW; rv:1.7.5)
Gecko/20041119 Firefox/1.0

Description of problem:
by setting of X may add:
Option "rotate"
selection amount "OFF" "CW" "CCW"


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install
2.
3.
    

Additional info:

Comment 1 Paul Nasrat 2005-01-04 14:48:54 UTC
This is driver specific option I believe, we need to be smarter at providing per
driver facilities.

Defering for the moment, as groundwork has to be done, will reopen when tackling.

Comment 2 Paul Nasrat 2005-01-04 14:55:08 UTC
Add to tracker


Note You need to log in before you can comment on or make changes to this bug.